#wa-compbuttonv2-k8k3ikdz6iar3k {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3ikdz6iar3k-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3ikdz6iar3k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8d0zbff4ipyiw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0zcbs4ipz8w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0zcnm4iq24w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1oadi4o0i9c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1oap34o085c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1oayo4o07fc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1ob9z4o0g3c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1q62v4iq0ow {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1q6iy4iq1ew {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1q6uh4ipraw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1slxy51dj94 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1syo14ipu6w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d1sza64iq0ow {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d20f4d59la1c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-padwrapper-k8d0zbff4ipyiw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0zcbs4ipz8w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0zcnm4iq24w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1oadi4o0i9c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1oap34o085c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1oayo4o07fc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1ob9z4o0g3c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1q62v4iq0ow {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1q6iy4iq1ew {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1q6uh4ipraw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1slxy51dj94 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1syo14ipu6w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d1sza64iq0ow {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d20f4d59la1c {padding:2px 2px 2px 2px;}
#wa-container-k8d0zacl5axvrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d0zacl5axvrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d0zacl5axvrs>.wa-container-vspacer {height:0px;}
#wa-container-k8d1q4ez5axwm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8d1q4ez5axwm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8d1q4ez5axwm8>.wa-container-vspacer {height:0px;}
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8d1o8w54lljzs {margin:0px 0px;}
#wa-row-k8d1o8w54lljzs>div {padding: 0px 0px;}
#wa-row-k8d1s0vp3t9sz4 {margin:0px 0px;}
#wa-row-k8d1s0vp3t9sz4>div {padding: 0px 0px;}
#wa-row-k8k3ikdz871ze0 {margin:0px 0px;}
#wa-row-k8k3ikdz871ze0>div {padding: 0px 0px;}
#wa-row-k8k3n8sq76swt4>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8d1o8w54lljzs {margin:0px 0px;}
#wa-row-k8d1o8w54lljzs>div {padding: 0px 0px;}
#wa-row-k8d1s0vp3t9sz4 {margin:0px 0px;}
#wa-row-k8d1s0vp3t9sz4>div {padding: 0px 0px;}
#wa-row-k8k3ikdz871ze0 {margin:0px 0px;}
#wa-row-k8k3ikdz871ze0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8d1o8w54lljzs {margin:0px 0px;}
#wa-row-k8d1o8w54lljzs>div {padding: 0px 0px;}
#wa-row-k8d1s0vp3t9sz4 {margin:0px 0px;}
#wa-row-k8d1s0vp3t9sz4>div {padding: 0px 0px;}
#wa-row-k8k3ikdz871ze0 {margin:0px 0px;}
#wa-row-k8k3ikdz871ze0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8cubx8n5lzzg {margin:0px 0px;}
#wa-row-k8cubx8n5lzzg>div {padding: 0px 0px;}
#wa-row-k8d1o8w54lljzs {margin:0px 0px;}
#wa-row-k8d1o8w54lljzs>div {padding: 0px 0px;}
#wa-row-k8d1s0vp3t9sz4 {margin:0px 0px;}
#wa-row-k8d1s0vp3t9sz4>div {padding: 0px 0px;}
#wa-row-k8k3ikdz871ze0 {margin:0px 0px;}
#wa-row-k8k3ikdz871ze0>div {padding: 0px 0px;}
}
